﻿
/* Sets element margins, padding, and border to 0 to even out browser differences when adding desired values later. */
html, body, div, p, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, li, dl, dt, dd, td, form, fieldset, a, img, address
{
    margin: 0;
    padding: 0;
    border: 0;
    font-family: Tahoma,Sans-Serif;
    text-align: left;
    font-size: 10pt;
}
/* "Jello Mold" page construction technique see 
http://www.positioniseverything.net/articles/jello-expo.html */
body
{
    /*padding: 0 360px 0 360px;     margin: 0;     background-image: url(Images/tanBkgrd.bmp);*/ /*background-color:Transparent;*/
}
/* MAKE sizer padding = 10px 0 TO HAVE MARGIN AT TOP AND BOTTOM OF CONTENT AREA */
#sizer
{
    margin: 0 auto 0 auto;
    padding: 0;
    width: 50%;
    max-width: 280px; /* version for IE is at the bottom of this style block */ /*width:expression(document.body.clientWidth > 1280 ? "280px" : "50%" );*/
}
#expander
{
    background: white;
    margin: 0 -360px 0 -360px;
    min-width: 720px; /* Critical Safari fix! */
    position: relative;
}
/* Holly hack for IE \*/
* html #expander
{
    height: 0;
}
/* */
/* helps IE get the child percentages right. */
#wrapper
{
    width: 100%;
}
/* http://positioniseverything.net/easyclearing */
.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix
{
    display: inline-table;
}
/* Hides from IE-mac \*/
* html .clearfix
{
    height: 1%;
}
.clearfix
{
    display: block;
}
/* End hide from IE-mac */
/*#contentwrapper
{
}*/
/* Hides from IE5-mac \*/
* html #contentwrapper
{
    height: 1%;
}
/* End hide from IE-mac */
#sidebar
{
    width: 245px;
    float: left;
    display: inline; /* IEwin doubled margin bug fix */ /*position:relative;  */
    font-size: .9em;
    border-right: solid 2px #27397b;
    padding: 4px 4px 2px 4px; /*overflow:auto;*/
    margin-right: -3px; /*IE Win 3px gap fix*/
}
html > body #sidebar
{
    margin-right: 0;
}
#content
{
    height: 1%;
    padding: 0 5px 0 3px;
    margin: 0; /*margin-left:-20px;*/ /*width:73%;*/ /*display: inline;     float: right;*/
    border-left: solid 2px #27397b;
}
html > body #content
{
    height: auto;
    margin-left: 253px; /* ------- change this relative to sidebar width ------- */
}
/*#sidebarcontent
{
    height:100%;
    width:100%;
}*/

/*form
{
    position: relative;
}*/
/*\*/

* html form
{
    height: 0;
}
/* Holly hack */
#footerBorder
{
    clear: both;
    height: 18px;
    margin-top: 2px;
    background-image: url(Images/FooterBar.bmp);
    background-repeat: repeat-x;
}
#footer
{
    clear: both;
    padding: 2px 0 0 0;
    margin: 0 2% 0 2%; /*font-size:.8em;*/
    /*height: 35px;*/
    height: 20px;
}
#footer .location
{
    font-family: Georgia,Bodoni MT,Times New Roman;
    text-align: center;
    color: Black;
    font-size: .8em;
}
#footer .contactus
{
    text-decoration: none;
    color: Black;
    font-family: Georgia,Bodoni MT,Times New Roman;
    font-size: 1em;
}
#footer .disclaimer
{
    /*font-size: .9em;*/
    padding-top: 1px;
    margin-top: 4px;
    font-family: Arial;
    text-align: center;
}
#footer .disclaimer span
{
    border-top: solid 1px #27397b;
}
#footer .disclaimer a
{
    text-decoration: none;
    color: black;
    margin: 0 8px 0 8px;
    font-size: .8em;
}
#footer .disclaimer a:hover
{
    color: blue;
}
p
{
    font-size: .8em;
    text-indent: 15px;
    margin-bottom: 10px;
}
ul
{
    list-style: disc none outside;
    margin-left: 20px;
}
li
{
    /*margin-bottom:3px;*/
    font-size: .8em;
}
/*--- My Styles ---*/
#header
{
    background-image: none;
    background-color: #ffffff;
}
#header .wylinks
{
    position: absolute;
    top: 0;
    right: 0;
    background-color: #27397B;
    z-index: 2;
    text-align: right;
    padding: 2px 6px 2px 6px;
}
#header span
{
    visibility: hidden;
}
#header .wylinks a
{
    font-family: Arial Narrow;
    text-decoration: none;
    color: white;
    margin: 0 5px 0 5px;
}
#headertop
{
    /*background-image: url(Images/Paintbrush.jpg);
    background-repeat: repeat-x;
    background-position: left top;*/
    position: relative;
    width: 100%;
    /*height: 130px;*/
    height: 43px;
    z-index: 0;
    margin: 0 0 0 0;
}
#logo
{
    background-image: url(Images/LogoWithBarsSpShort.bmp);
    background-repeat: no-repeat;
    z-index: 2;
    position: absolute;
    left: 0;
    width: 180px;
    top: 0;
    height: 130px;
}
#office
{
    position: absolute;
    /*top: 61px;*/
    top: 4px;
    /*left: 180px;*/
    left: 5px;
    width: 350px;
    height: 35px;
    z-index: 2;
    background-image: url(Images/HeaderBarLeft.bmp);
    background-repeat: no-repeat;
    background-color: Transparent;
}
#office blockquote
{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    color: #FFFFFF;
    font-size: 11pt;
    background-color: Transparent;
    margin: 0 0 4px 0;
    font-family: Georgia,Bodoni MT,Times New Roman;
}
/*#middle
{
    position: absolute;
    top: 61px;
    left: 530px;
    width: 600px;
    height: 35px;
    background-image: url(Images/HeaderBarRight.bmp);
    background-repeat: repeat-x;
    z-index: 1;
}*/
#director
{
    position: absolute;
    /*top: 61px;*/
    top: 4px;
    left: 0px; /*right: 0px;*/
    width: 100%;
    height: 35px;
    background-image: url(Images/HeaderBarMiddle.bmp);
    background-repeat: repeat-x;
    z-index: 1;
    /*border:solid 1px red;*/
}
#director blockquote
{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
    color: #FFFFFF;
    font-size: 10pt;
    background-color: Transparent;
    margin: 0 15px 4px 0;
    font-family: Georgia,Bodoni MT,Times New Roman;
}
#director blockquote a
{
    color: #D8CE99;
}
#nav
{
    /*font-size: 0.8em;*/
    font-size: 0.9em;
    border-bottom: solid 2px #27397b;
    /*height: 1.4em;*/
    height: 17px;
    margin-top: 2px;
    padding-bottom: 2px;
}
#nav a /* ADDED FOR STATUTES USING SITE PATH COMPOSED OF <a> ELEMENTS */
{
    font-size: 1em;
}
/******************* PAGE CONTROL STYLE CLASSES ******************/
.sitePath
{
    margin-right: 3%;
    margin-left: 1%;
}
.menuTabs
{
    color: #D8CE99;
    text-decoration: none;
}
.menuTabs:hover
{
    color: White;
}
.menuTabsEmpty
{
    border-bottom: solid 1px #D8CE99;
}
.menuTabsLeft
{
    color: #D8CE99;
    background-image: url(Images/tab_left.bmp);
    padding-left: 15px;
    background-repeat: no-repeat;
    border-bottom: solid 1px #D8CE99;
}
.menuTabsMid
{
    color: #D8CE99;
    background-image: url(Images/tab.bmp);
    background-repeat: repeat-x;
    border-bottom: solid 1px #D8CE99;
}
.menuTabsRight
{
    color: #D8CE99;
    background-image: url(Images/tab_right.bmp);
    background-repeat: no-repeat;
    border-bottom: solid 1px #D8CE99;
}
.menuContainerDivs
{
    margin-top: 5px;
    margin-bottom: 5px;
}
.menuTable
{
    border-width: 1px;
    border-style: outset;
    width: 90%;
}
.menuTable td, th
{
    border-width: 1px;
    border-style: inset;
}
.menuTable th
{
    background-color: #D8CE99;
    color: #27397b;
}
.menuLinks
{
    color: #4A5F8E;
    font-size: 8pt;
}
.menuTitle
{
    color: #4A5F8E;
    font-weight: bold;
    font-size: 8pt;
}
.menuTitle:hover
{
    color: #0000FF;
    font-weight: bold;
    font-size: 8pt;
}
.menuDivTitle
{
    margin: 0px 0px 8px 0px;
    padding-top: 4px;
    text-align: center;
    /*background-color: #D8CE99;*/
    background-color: #F8F8FF;
    height: 24px;
    width:100%;
    border-bottom: solid 2px #27397B;
    border-top: solid 2px #27397B;
    /*border: solid 2px #27397B;*/
}
#menuDivType
{
    text-align: center; 
    padding-top:5px; 
    margin-top:3px;
    padding-bottom:5px;
    background-color: #F8F8FF;
    border-top: solid 2px #27397B;
}
.menuDivChapter
{
    margin: 3px 0px 3px 16px;
}
.menuDivArticle
{
    margin: 3px 0px 3px 32px;
}
#lblTitle
{
    margin-left: 5px;
}
#lblChapter
{
    margin-left: 20px;
}
#lblArticle
{
    margin-left: 35px;
}
#divLocation
{
    float: left;
    padding-top: 2px;
}
#divTitleLocation
{
    /*padding-top:2px;     border:solid 1px black;*/ /*display:inline;*/ /*position:absolute;     width:80%;     left:0;     top:0;*/ /*float:left;*/
}
#divPrinter
{
    text-align: right;
    padding-right: 15px; /*width:20%;*/
    margin-top: 2px; 
    /*font-size: 1.2em;*/
    /*display:inline;     position:fixed;     right:0;*/ /*position:relative;*/ /*float:left;*/ /*position:absolute;     width:20%;     top:0;     right:0;*/
}
#divSearchOptions
{
    /*font-size: 1.2em;*/
    /*margin: 10px 0px 0px 0px;*/
    padding-top:10px;
    text-align: right;
}
.locationlinksize
{
    font-size: 1.1em;
}

#divChapterLocation
{
    /*clear:both;*/ /*position:relative;     top:1.2em;     left:0;     display:inline-block;*/
}

#divArticleLocation
{
    /*margin-left:30px;*/ /*position:relative;     top:2.3em;     left:0;     display:block;*/
}
.menuLinks:hover
{
    color: #D8B758;
}
.profileMain
{
    display: block;
    margin: 10px 15px 15px 15px;
    font-size: 10pt; /*border:solid 1px black;*/
}
.profileName
{
    font-size: 14pt; /*border:solid 1px black;*/
}
.profileDistrict
{
    font-size: 12pt; /*border:solid 1px black;*/
}
.profileFloat
{
    float: left;
    clear: left; /*border:solid 1px black;*/
}
.profileFloatTitle
{
    float: left;
    clear: left;
    font-weight: bold;
    font-size: 11pt;
    margin-top: 15px;
    margin-bottom: 5px;
    padding-left: 1%; /*padding-left:10px;     border:solid 1px black;*/
}
.profileFloatPad
{
    float: left;
    clear: left;
    padding-left: 4%; /*padding-left: 25px;     border:solid 1px black;*/
}
.profilePict
{
    float: right;
    width: 30%; /*border:solid 1px black;*/
}
.profileClearPadTitle1
{
    float: left;
    clear: left;
    padding-left: 4%;
    font-size: 11pt; /*padding-left: 25px;     border:solid 1px black;*/
}
.profileClearPadTitle2
{
    float: left;
    clear: left;
    padding-left: 4%;
    margin-top: 5px;
    font-size: 11pt; /*padding-left: 25px;     border:solid 1px black;*/
}
.profileClearPad2
{
    /*float: left;*/
    clear: left;
    padding-left: 6%;
    margin-top: 2px; /*padding-left: 40px;     border:solid 1px black;*/
}
.profileClear
{
    clear: both;
    font-weight: bold;
    font-size: 11pt;
    margin-top: 15px;
    margin-bottom: 2px;
    padding-left: 1%; /*padding-left:10px;     border:solid 1px black;*/
}
.profilePadWidth1
{
    float: left;
    clear: left; /*padding-left: 25px;     width: 25%;*/
    padding-left: 4%;
    width: 23%;
    font-size: 11pt;
    margin-top: 3px; /*border:solid 1px black;*/
}
.profilePadWidth2
{
    float: left;
    clear: left; /*padding-left: 40px;     width: 25%;*/
    padding-left: 6%;
    width: 21%;
    font-size: 11pt;
    margin-top: 3px; /*border:solid 1px black;*/
}
.profileClearLeft
{
    margin-top: 3px;
    display: inline-block; /*border:solid 1px black;*/
}
.datatable
{
    /*border:solid 1px black;*/ /*table-layout: auto;*/
}
.datasectionlabel
{
    font-size: 14pt;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 3px;
    text-decoration: underline;
}
.datasubsectionlabel
{
    font-size: 12pt;
    padding-left: 6px;
}
.datalabelcell
{
    /*width:120px;*/
    text-align: right; /*border: black 1px solid;*/
    padding-left: 12px;
}
.datacontrolcell
{
    /*border:black 1px solid;*/
}
.gridviewcolumn
{
    border-right: solid 1px #7F9DB9;
    padding-left: 2px;
}
.addrowlink
{
    color: Blue;
}
.datatableoutline
{
    margin-left: 4px;
    margin-top: 8px;
}
.datatableoutlinecell
{
    border: solid 1px black;
    border-bottom: none;
    padding-bottom: 4px;
}
.datatableoutlinecellbottom
{
    border: solid 1px black;
    padding-bottom: 4px;
}
/*#statuteContent
{
    width:98%;
    border:solid 1px #27397b;
    margin-top:3px;
    margin-left:3px;
    height:1000px;
}*/
.statutecontenta
{
    margin: 1px 2px;
}
.nodestyle
{
    font-family: Verdana;
    font-size: 8pt;
    color: Black;
    background-color: #F8F8FF;
    /*background-color:#D8CE99;*/
}
.nodestyle a:hover
{
    background-color: #CCCCCC;
    border: solid 1px #888888;
    text-decoration: underline;
}
#statutetitle
{
    font-size: 2.7em; /*text-decoration:underline;*/
    color: #27397b;
    text-align: center;
    margin-bottom: 8px;
    margin-left: 3px;
    padding-bottom: 5px;
    width: 99%; /*background-color:#D8CE99;*/
    border-bottom: solid 2px #D8CE99; /*#27397b;*/
    font-family: Georgia,Bodoni MT,Times New Roman;
    font-weight: bold;
}
#contenthr
{
    color: #27397b;
    height: 2px;
}
.noncodifiedwaterheaderleft
{
    /*float:left;*/
}
.noncodifiedwaterheaderright
{
    /*text-align:right;*/
    margin-right: 15px;
    margin-left: 15px;
    padding: 5px;
    margin-bottom: 4px;
    margin-top: 4px;
    border: solid 1px #27397b;
    background-color: #f5f5dc; /*#D8CE99;*/ /*font-size:1.1em;*/ /*padding-top:.5em;*/
}
/*********************************************** MS WORD STYLES **************************************/
/* Style Definitions */
/*p.MsoNormal, li.MsoNormal, div.MsoNormal
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Times New Roman";
    color: black;
}
p.MsoFooter, li.MsoFooter, div.MsoFooter
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
{
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 6.0pt;
    margin-left: 0in;
    text-align: justify;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.MsoBodyTextIndent, li.MsoBodyTextIndent, div.MsoBodyTextIndent
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: justify;
    text-indent: 1.0in;
    line-height: 200%;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
    color: black;
}
p.MsoBodyText2, li.MsoBodyText2, div.MsoBodyText2
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: justify;
    line-height: 200%;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
    color: black;
}
p.MsoBodyTextIndent2, li.MsoBodyTextIndent2, div.MsoBodyTextIndent2
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: justify;
    text-indent: 1.0in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.MsoBodyTextIndent3, li.MsoBodyTextIndent3, div.MsoBodyTextIndent3
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: justify;
    text-indent: 78.1pt;
    line-height: 150%;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.MsoBlockText, li.MsoBlockText, div.MsoBlockText
{
    margin-top: 12.0pt;
    margin-right: .25in;
    margin-bottom: 0in;
    margin-left: .5in;
    margin-bottom: .0001pt;
    line-height: 150%;
    text-autospace: none;
    font-size: 14.0pt;
    font-family: "Times New Roman";
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}
p.MsoPlainText, li.MsoPlainText, div.MsoPlainText
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: justify;
    text-autospace: none;
    font-size: 10.0pt;
    font-family: "Courier New";
}
p
{
    margin-top: 5.0pt;
    margin-right: 0in;
    margin-bottom: 5.0pt;
    margin-left: 0in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Times New Roman";
}
pre
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-autospace: none;
    font-size: 10.0pt;
    font-family: "Arial Unicode MS";
}
p.TITLE, li.TITLE, div.TITLE
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: center;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.CHAPTER, li.CHAPTER, div.CHAPTER
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: center;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.ARTICLE, li.ARTICLE, div.ARTICLE
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: center;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.PART, li.PART, div.PART
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: center;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.SECTION, li.SECTION, div.SECTION
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-indent: .2in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
    font-weight: bold;
}
p.2Numbers, li.2Numbers, div.2Numbers
{
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 0in;
    margin-left: .65in;
    margin-bottom: .0001pt;
    text-indent: -.2in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Times New Roman";
}
p.4Numbers, li.4Numbers, div.4Numbers
{
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 0in;
    margin-left: 1.55in;
    margin-bottom: .0001pt;
    text-indent: -.2in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Times New Roman";
}
p.Article0, li.Article0, div.Article0
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: center;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.b, li.b, div.b
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: justify;
    text-indent: .5in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.Comment, li.Comment, div.Comment
{
    margin-top: 0in;
    margin-right: 1.0in;
    margin-bottom: 0in;
    margin-left: 1.0in;
    margin-bottom: .0001pt;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
    font-weight: bold;
}
p.FaxNumber, li.FaxNumber, div.FaxNumber
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Times New Roman";
}
p.JCCAdoptMaterial, li.JCCAdoptMaterial, div.JCCAdoptMaterial
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.L1, li.L1, div.L1
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-indent: .2in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.L2, li.L2, div.L2
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-indent: .4in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.L3, li.L3, div.L3
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-indent: .6in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.L4, li.L4, div.L4
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-indent: .8in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.L5, li.L5, div.L5
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-indent: 1.0in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.L6, li.L6, div.L6
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-indent: 1.2in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.L7, li.L7, div.L7
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-indent: 1.4in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.L8, li.L8, div.L8
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-indent: 1.6in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.L9, li.L9, div.L9
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-indent: 1.8in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.p1, li.p1, div.p1
{
    margin: 0in;
    margin-bottom: .0001pt;
    line-height: 100%;
    text-autospace: none;
    font-size: 10.0pt;
    font-family: "Times New Roman";
}
p.p10, li.p10, div.p10
{
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 0in;
    margin-left: 38.25pt;
    margin-bottom: .0001pt;
    line-height: 117%;
    text-autospace: none;
    font-size: 10.0pt;
    font-family: "Times New Roman";
}
p.p13, li.p13, div.p13
{
    margin: 0in;
    margin-bottom: .0001pt;
    line-height: 117%;
    text-autospace: none;
    font-size: 10.0pt;
    font-family: "Times New Roman";
}
p.p6, li.p6, div.p6
{
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 0in;
    margin-left: .85pt;
    margin-bottom: .0001pt;
    line-height: 117%;
    text-autospace: none;
    font-size: 10.0pt;
    font-family: "Times New Roman";
}
p.p8, li.p8, div.p8
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-indent: 32.55pt;
    line-height: 100%;
    text-autospace: none;
    font-size: 10.0pt;
    font-family: "Times New Roman";
}
p.p9, li.p9, div.p9
{
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 0in;
    margin-left: 54.15pt;
    margin-bottom: .0001pt;
    text-indent: -17.85pt;
    line-height: 100%;
    text-autospace: none;
    font-size: 10.0pt;
    font-family: "Times New Roman";
}
p.scocode1d, li.scocode1d, div.scocode1d
{
    margin-top: 9.0pt;
    margin-right: 0in;
    margin-bottom: 5.0pt;
    margin-left: 0in;
    text-align: justify;
    text-indent: .25in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Times New Roman";
}
p.Section0, li.Section0, div.Section0
{
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 0in;
    margin-left: .5in;
    margin-bottom: .0001pt;
    text-align: justify;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
    font-weight: bold;
}
p.SectionTypeA, li.SectionTypeA, div.SectionTypeA
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: justify;
    text-indent: .5in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.SectionTypeAR, li.SectionTypeAR, div.SectionTypeAR
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: justify;
    text-indent: .5in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.SectionTypeC, li.SectionTypeC, div.SectionTypeC
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: justify;
    text-indent: .5in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.SectionTypeRE, li.SectionTypeRE, div.SectionTypeRE
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: justify;
    text-indent: .5in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.SectionTypeRR, li.SectionTypeRR, div.SectionTypeRR
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: justify;
    text-indent: .5in;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.SingleSpacing, li.SingleSpacing, div.SingleSpacing
{
    margin: 0in;
    margin-bottom: .0001pt;
    line-height: 105%;
    text-autospace: none;
    font-size: 10.0pt;
    font-family: "Courier New";
}
p.StatuteArticle, li.StatuteArticle, div.StatuteArticle
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: center;
    line-height: 150%;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.StatuteChapter, li.StatuteChapter, div.StatuteChapter
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: center;
    line-height: 150%;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.StatutePart, li.StatutePart, div.StatutePart
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: center;
    line-height: 150%;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.StatuteTitle, li.StatuteTitle, div.StatuteTitle
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-align: center;
    line-height: 150%;
    text-autospace: none;
    font-size: 12.0pt;
    font-family: "Courier New";
}
p.Style0, li.Style0, div.Style0
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-autospace: none;
    font-size: 10.0pt;
    font-family: Arial;
}
p.TxBrp6, li.TxBrp6, div.TxBrp6
{
    margin-top: 0in;
    margin-right: 0in;
    margin-bottom: 0in;
    margin-left: 74.0pt;
    margin-bottom: .0001pt;
    text-indent: -26.95pt;
    line-height: 112%;
    text-autospace: none;
    font-size: 10.0pt;
    font-family: "Times New Roman";
}
p.TxBrt4, li.TxBrt4, div.TxBrt4
{
    margin: 0in;
    margin-bottom: .0001pt;
    text-autospace: none;
    font-size: 10.0pt;
    font-family: "Times New Roman";
}
span.billtitle
{
    font-family: "Courier New";
}
span.body
{
    font-family: "Courier New";
}
span.catchtitle
{
    font-family: "Courier New";
}
span.mspace
{
    font-family: "Courier New";
}
span.nspace
{
    font-family: "Courier New";
}
span.para
{
    font-family: "Courier New";
}
span.section1
{
    font-family: "Courier New";
}
span.sectioncatch
{
    font-family: "Courier New";
}
span.sectsymb
{
    font-family: "Courier New";
}
span.subdiv
{
    font-family: "Courier New";
}
span.subdiv5
{
    font-family: "Courier New";
}
span.subdiv6
{
    font-family: "Courier New";
}
span.subdiv7
{
    font-family: "Courier New";
}
span.subdiv8
{
    font-family: "Courier New";
}
span.subpara
{
    font-family: "Courier New";
}
span.subsect
{
    font-family: "Courier New";
}
span.subsecta
{
    font-family: "Courier New";
}
ins
{
    text-decoration: none;
}
span.msoIns
{
    text-decoration: underline;
}
span.msoDel
{
    text-decoration: line-through;
    color: red;
}

@page Section1
{
    size: 8.5in 11.0in;
    margin: 1.0in 1.25in 1.0in 1.25in;
}
div.Section1
{
    page: Section1;
}*/
/***********************************************************************************************/
/*@media print
{
    body
    {
        margin: 5px;
        padding: 0;
        font-size: 10pt;
        line-height: 12pt;
        background: #FFFFFF !important;
    }
    #frmeHeader
    {
        display: none !important;
    }
    #frmeMenu
    {
        display: none !important;
    }
    #frmeLocation
    {
        display: none !important;
    }
    #frmeFooter
    {
        display: none !important;
    }
    #sizer
    {
        margin: 0;
        width: auto !important;
    }
    #expander
    {
        position: static;
        margin: 0 !important;
    }
    #office
    {
        position: absolute;
        top: 0;
        left: 0; 
    }
    #director
    {
        position: absolute;
        top: 0;
        right: 0;
    }
    #office blockquote
    {
        position: absolute;
        top: 35px;
        left: 0;
        height: auto !important;
        padding-bottom: 1em;
        color: #27397B;
        font-size: large;
    }
    #director blockquote
    {
        position: absolute;
        top: 35px;
        right: 0;
        height: auto;
        color: #27397B;
        font-size: large;
    }
    #logo
    {
        position: absolute;
        top: 4px;
        width: 100%;
        background-image: url(Images/smlogo.jpg);
        height: 83px;
        background-position: center;
    }
    #footer
    {
        height: 20px;
        margin: 0;
        padding: 0;
    }
    #footer .location
    {
        font-size: 1.2em;
        margin: 0;
        padding: 0;
    }
    #footerBorder
    {
        border-top: solid 5px #27397B;
        margin-top: 2px;
        height: 7px;
    }
    #header
    {
        height: 89px;
        border-bottom: none;
        border-top: solid 2px #27397B;
    }
    #wrapper, #header, #office, #director, #contentdetail, #footerBorder, #sidebarbottom
    {
        background: none !important;
    }
    h1, h2, h3, h4, h5, h6
    {
        font-family: Georgia, Palatino, serif;
        font-weight: bold;
    }
    #sidebar, #footer .disclaimer, #headertop, #header .wylinks, .aspButton, #nav
    {
        display: none !important;
    }
    #contentdetail
    {
        margin-top: 2px;
        padding: 0;
        width: 100%;
        padding-bottom: 8px;
    }
    #content
    {
        border-top: none;
        border-bottom: none;
        border-left: none;
    }
    html > body #contentdetail
    {
        width: 85%;
        margin-left: 2em;
    }
    .noncodifiedwaterheaderleft
    {
        display: none !important;
    }
    .noncodifiedwaterheaderright
    {
        display: none !important;
    }
    .statutesearchoptions
    {
        display: none !important;
    }
    #statutetitle
    {
        display: none !important;
    }
}*/
